<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xmlns:hl7="urn:hl7-org:v3"
             xmlns:pharm="urn:ihe:pharm:medication"
             displayName="ELGA_Confidentiality"
             effectiveDate="2011-12-19T00:00:00"
             id="1.2.40.0.34.10.7"
             name="ELGA_Confidentiality"
             statusCode="final">
      <sourceCodeSystem id="2.16.840.1.113883.5.25"
                        identifierName="Confidentiality"
                        canonicalUri="http://terminology.hl7.org/CodeSystem/v3-Confidentiality"
                        canonicalUriDSTU2="http://hl7.org/fhir/v3/Confidentiality"
                        canonicalUriSTU3="http://hl7.org/fhir/v3/Confidentiality"
                        canonicalUriR4="http://terminology.hl7.org/CodeSystem/v3-Confidentiality"/>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="L"
                  codeSystem="2.16.840.1.113883.5.25"
                  displayName="low"
                  level="0"
                  type="L"/>
         <concept code="N"
                  codeSystem="2.16.840.1.113883.5.25"
                  displayName="normal"
                  level="0"
                  type="L"/>
         <concept code="R"
                  codeSystem="2.16.840.1.113883.5.25"
                  displayName="restricted"
                  level="0"
                  type="L"/>
         <concept code="V"
                  codeSystem="2.16.840.1.113883.5.25"
                  displayName="very restricted"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
